Page MenuHomePhabricator

WORKSHOP: OpenRefine (10.30 - 12.15)
Closed, ResolvedPublic

Description

In this workshop we will learn to use OpenRefine to import data in Wikidata.

It would be great if attendees could install OpenRefine 3.3 beta before the workshop:
http://openrefine.org/download.html

I will also bring USB keys with OpenRefine on them for people who have not got round to it.

Details

Due Date
Nov 22 2019, 9:30 AM

Event Timeline

Ecritures triaged this task as High priority.Oct 21 2019, 10:03 AM
Ecritures created this task.
Ecritures renamed this task from WORKSHOP: OpenRefine to WORKSHOP: OpenRefine (10.30 - 12.15).Oct 21 2019, 10:16 AM
Ecritures set Due Date to Nov 23 2019, 9:30 AM.
Ecritures changed Due Date from Nov 23 2019, 9:30 AM to Nov 22 2019, 9:30 AM.Oct 21 2019, 10:19 AM
Pintoch updated the task description. (Show Details)Nov 15 2019, 6:54 PM

For people who cannot install OpenRefine on their laptops, use: http://5.135.188.139:48379/

Ecritures closed this task as Resolved.Nov 22 2019, 1:50 PM
Ecritures moved this task from Friday 22nd November to Done on the Wiki-Techstorm-2019 board.

If you have trouble reconciling, use this reconciliation service: http://ulminfo.fr:3894/en/api